uuid: 8ec2af6c-4ef5-4e1e-9409-76427e59d76d
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: qFLXTd7sBpfQLcPgH68KJ9WK9FIx24hHbCQeg892PmY
id: media.pdfjs
label: PDFjs
description: ''
targetEntityType: media
cache: true
